/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
html, body{
    font-size: 100%;
    font-family: 'Open Sans', sans-serif;
    background: url(../images/1.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-attachment: fixed;
}
p{
    margin:0;
}
p,ul li,ol li{
    font-size:14px;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Lato', sans-serif;
    margin:0;
}
ul,label{
    margin:0;
    padding:0;
    padding-left: 20px;
}
body a:hover{
    text-decoration:none;
}
input[type="submit"],ul.address li ul.address-text li a,.agile_about_blog_right_grid a,.agileits_copyright p a,.agileinfo_map_color_grid_left p a,.wthree_tab_content_pos1 ul li a{
    transition: .5s ease-in;
    -webkit-transition: .5s ease-in;
    -moz-transition: .5s ease-in;
    -o-transition: .5s ease-in;
    -ms-transition: .5s ease-in;
}
.banner_body{
    padding:3em 0 4em;
}
.w3ls_logo_nav_right {
    position: relative;
}
.w3ls_logo_nav_left h1 a{
    font-size:1.5em;
    color:#fff;
    text-decoration:none;
}
/*-- Tabs --*/

.sap_tabs {
    clear: both;
}

.tab_box {
    background: #fd926d;
    padding: 2em;
}

.top1 {
    margin-top: 2%;
}

.resp-tabs-list {
    list-style: none;
    text-align: center;
    position: absolute;
    width:75%;
    top: 0;
    right: 0;
}

.resp-tabs-list2 {
    list-style:disc;
    text-align: center;
    position: relative;
    width:100%;
    top: 60%;
    right: 0;
}

.resp-tab-item {
    cursor: pointer;
    display: inline-block;
    margin: 0;
    outline: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    width: 19%;
    padding:1em 1 1;
    text-transform: uppercase;
    color: #fff;
    font-size: 17px;
    text-align: center;
    background-color: #808080;
}

.resp-tab-item li:last-child{
    border-right:none;
}

.resp-tab-active,.resp-tab-item:hover {
    text-shadow: none;
    color:#23D6E7;
}

.resp-tab-item2 {
    color: #000;
    font-size: 1.2em;
    cursor: pointer;
    display: inline-block;
    border: 1px solid #000;
    list-style: none;
    outline: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    padding: 0.8em 2em;
    font-weight: 400;
    position:relative;
}

.resp-tab-item2 li:last-child{
    border-right:none;
}

.resp-tab-active2,.resp-tab-item2:hover {
    text-shadow: none;
    color:#23D6E7;
}

.resp-tabs-container {
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 5em 0 0;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}
/*-- //Tabs 1234 --*/
.wthree_tab_content img {
    margin-left:40em;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
    width: 150px;
}
.wthree_tab_content{
    position:relative;
    width: 75%;
    margin: 50 auto;
}
.wthree_tab_content_pos1{
    position: absolute;
    bottom:1%;
    right:40%;
}
.wthree_tab_content_pos1 ul li{
    display:inline-block;
}
.wthree_tab_content_pos1 ul li a{
    width:30px;
    height:30px;
}
.wthree_tab_content_pos1 ul li a.facebook{
    background:url(../images/img-sp.png) no-repeat -75px -33px #3b5998;
    display:block;
}
.wthree_tab_content_pos1 ul li a.twitter{
    background:url(../images/img-sp.png) no-repeat 1px -33px #55acee;
    display:block;
}
.wthree_tab_content_pos1 ul li a.g{
    background:url(../images/img-sp.png) no-repeat -38px -34px #dd4b39;
    display:block;
}
.wthree_tab_content_pos1 ul li a.facebook:hover{
    background:url(../images/img-sp.png) no-repeat -75px -33px #2C4374;
    display:block;
}
.wthree_tab_content_pos1 ul li a.twitter:hover{
    background:url(../images/img-sp.png) no-repeat 1px -33px #3B93D7;
    display:block;
}
.wthree_tab_content_pos1 ul li a.g:hover{
    background:url(../images/img-sp.png) no-repeat -38px -34px #C23C2B;
    display:block;
}
/*1234*/
.wthree_tab_content_pos{
    position: absolute;
    top: 6%;
    left:-5%;
    width: 60%;
    padding: 1.5em;
    background: #23D6E7;
}
.wthree_tab_content_pos_grid{
    padding: 1.5em;
    border: 4px double #fff;
}
.wthree_tab_content_pos_grid h2 {
    font-size: 1.2em;
    color: #000;
    background: #FFEB00;
    display: inline-block;
    padding: .5em 1.5em;
    position: relative;
}
.wthree_tab_content_pos_grid h2:before {
    width: 0;
    height: 0;
    position: absolute;
    content: '';
    bottom: -9px;
    left: 12px;
    border-style: solid;
    border-width:13px 40px 0 0px;
    border-color: #FFEB00 transparent transparent transparent;
}
.wthree_tab_content_pos_grid h3 {
    font-size:2em;
    color: #212121;
    margin: 0.5em 0 0;
}
.wthree_tab_content_pos_grid h6 {
    font-size: 1em;
    color: #424242;
    margin-top: 0.8em;
}
ul.address {
    margin-top: 1em;
    border-top: 1px solid #424242;
    padding-top: 0.5em;
}
ul.address li {
    display: block;
}
ul.address li ul.address-text li:nth-child(1) {
    width: 28%;
}
ul.address li ul.address-text li {
    display: inline-block;
    color: #fff;
    margin-top: 1em;
    font-weight: 100;
}
ul.address li ul.address-text li a {
    color: #fff;
    text-decoration: none;
}
ul.address li ul.address-text li a:hover{
    color: #212121;
}
.agileits_copyright{
    margin:4em 0 0;
    text-align:center;
}
.agileits_copyright p{
    color:#fff;
    line-height:1.8em;
    font-size:0.8em;
}
.agileits_copyright p a{
    text-decoration:none;
    color:#FFEB00;
}
.agileits_copyright p a:hover{
    color:#fff;
}




/*-- about --*/
.agile_about,.agileits_agile_about{
    padding:2em;
    background:#fff;
    width: 75%;
}
.agile_about{
    position:relative;
    margin: 3em auto 0;
}
.agileits_agile_about{
    margin: 0 auto;
}
.agile_about_pos{
    position: absolute;
    top: -110%;
    left:42%;
}
.agileits_agile_about h3{
    text-align:center;
    color:#212121;
    font-size:2em;
    position:relative;
    padding-bottom:.5em;
    margin-bottom:1.5em;
}
.agileits_agile_about h3:after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 32%;
    border-bottom: 4px double #23D6E7;
    width: 36%;
}
.agileits_agile_about_left p{
    color:#999;
    line-height:2em;
}
.agileits_agile_about_right h4{
    font-size: 1em;
    color: #212121;
    position: relative;
    line-height: 2em;
    padding-left: 2.5em;
}
.agileits_agile_about_right h4:before{
    content: '';
    background: url(../images/img-sp.png) no-repeat -2px -1px;
    display: block;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 0%;
    left: 0%;
}
.skills {
    width: 100%;
    margin: 1em 0 0;
    height: 20px;
    background: #EBEBEB;
}
.skills,.skills1,.skills2,.skills3,.skills4{
    position:relative;
}
.bar{
    position:absolute;
    top:0%;
    left:5%;
}
.bar p{
    color: #212121;
    font-size: 13px;
    text-transform:uppercase;
}
.skill1,.skill3,.skill4,.skill5 {
    height: 100%;
    display: block;
    background-color:#F1DE00;
}
.agileits_skills_grids{
    margin:1em 0 0;
}



/*--work--*/

.agile_work,.agileits_agile_work{
    padding: 2em 0;
    background:#fff;
    width: 100%;
}
.agile_work{
    position:relative;
    margin: 3em auto 0 0;
}
.agileits_agile_work{
    margin: 0 0 0 0;
}
.agile_work_pos{
    position: absolute;
    top: -110%;
    left:44%;
}

.work-left {
    text-align: right;
    padding: 3em 5em 0 4em;
}
.work-right {
    border-left: 1px solid #999;
    padding: 2.5em 3em 2em 6em;
}
.agileits_agile_work h3{
    text-align:center;

    color:#212121;
    font-size:2em;
    position:relative;
    padding-bottom:.5em;
    margin-bottom:1.5em;
}
.agileits_agile_work h3:after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 35%;
    border-bottom: 4px double #23D6E7;
    width: 30%;
}
.work-info h4 {
    font-size: 1.2em;
    font-family: 'Overlock', cursive;
    background: darkcyan;
    display: inline-block;
    padding: .6em 1.2em;
    color: #fff;
    position:relative;
}
.work-info h4:before {
    width: 0;
    height: 0;
    position: absolute;
    /*-- w3layouts --*/
    content: '';
    top: 9px;
    right: -14px;
    border-style: solid;
    border-width: 10px 0 10px 16px;
    border-color: transparent transparent transparent rgb(0, 139, 139);
}
.work-info h5 {
    font-size: 1.3em;
    color: #000;
    font-family: 'Overlock', cursive;
    margin-bottom: .5em;
    border: 2px solid #F7E612;
    background: #fff;
    display: inline-block;
    padding: 0 1.2em;
}
.work-info h5 span.glyphicon {
    font-size: 0.9em;
    color: #fff;
    background: #008B8B;
    padding: 1em;
    -webkit-border-radius: 70%;
    -moz-border-radius: 70%;
    border-radius: 70%;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
}
.work-right h5 span.glyphicon {
    margin-right: 5em;
    margin-left: -8em;
}
.work-left2 h5 span.glyphicon {
    margin-left: 4.3em;
    margin-right: -7.3em;
    z-index: 9;
}
.work-right.work-right2 {
    min-height: 210px;
    float: right;
}
.work-right.work-right2 h4:before {
    left: -14px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    /*-- agileits --*/
    transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
}
.work-right.work-right2 h4 {
    margin-top: 0.8em;
    margin-left: -2.6em;
}
.work-left.work-left2 h4 {
    margin-top: 0em;
    margin-right: -2em;
}
.work-info:hover h5 span.glyphicon {
    color: #F7E612;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
}
/*--//work--*/
/*--education--*/
.education .work-info h5 {
    color: #F7E612;
}
/*--//education--*/





/*-- blog --*/
.agile_about_blog_left_grid{
    position:relative;
}
.agile_about_blog_left_grid_pos{
    position:absolute;
    top:5%;
    right:5%;
    width:100px;
    height:100px;
    background:#23D6E7;
}
.agile_about_blog_left_grid_pos ul li{
    display: block;
    font-size: 14px;
    color: #fff;
    text-align: center;
    padding: .7em 0 0;
}
.agile_about_blog_left_grid_pos ul li:first-child{
    font-size: 1.3em;
    border-bottom: 1px solid #fff;
    padding: .5em 0;
    font-weight: bold;
}
.modal-header {
    font-size: 2em;
    text-align: center;
    color: #212121;
    padding: 20px;
}
.modal-header .close {
    margin-top: -2px;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    background:#23D6E7;
    color: #fff;
    opacity: 1;
    outline:none;
}
.modal-body p {
    margin: 2em 1em 1em;
    line-height: 2em;
    color: #999;
}
.modal-body p i{
    color:#212121;
    display:block;
    margin:1em 0 0;
}
.agile_model a{
    font-size:1.3em;
    color:#212121;
    text-transform:capitalize;
    text-decoration:none;
}
.agile_model a:focus{
    outline:none;
}
.agile_model a:hover{
    color:#23D6E7;
}
.agile_about_blog_right_grid_list ul{
    padding:1em 0;
}
.agile_about_blog_right_grid_list ul li{
    color:#999;
    margin-right:1.5em;
    display:inline-block;
}
.agile_about_blog_right_grid_list ul li span{
    padding-right:1em;
    color:#23D6E7;
}
.agile_about_blog_right_grid_list ul li a{
    color:#999;
    text-decoration:none;
}
.agile_about_blog_right_grid_list ul li a:hover{
    color:#23D6E7;
}
.agile_about_blog_right_grid p{
    color:#999;
    line-height:2em;
}
.agile_model {
    margin: 3em 0 0;
}
.agileits_agile_about_blog:nth-child(3){
    margin:2em 0 0;
}
/*-- portfolio --*/
.agileits_agile_about_portfolio1 {
    margin: 2em 0 0;
}
.view {
    float: none;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.view .mask, .view .content {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}
.view img {
    display: block;
    position: relative;
}
/* SECOND EFFECTS */

.second-effect .mask {
    opacity: 0;
    overflow:visible;
    border:0px solid rgba(0,0,0,0.7);
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    -o-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    text-align:center;
    width:100%;
    height:100%;
}
.second-effect:hover .mask {
    opacity: 1;
    border:50px solid rgba(35, 214, 231, 0.64);
    background: rgba(0, 0, 0, 0.45);
}
.second-effect .mask p {
    font-size:1em;
    color: #fff;
    text-transform: capitalize;
    padding: 1em 0 0;
    display: inline-block;
}
/*-- contact --*/
.agileits_agile_about_mail input[type="text"],.agileits_agile_about_mail input[type="email"],.agileits_agile_about_mail textarea{
    outline: none;
    background: #FCFCFC;
    border:1px solid #DDDDDD;
    padding: 10px;
    font-size: 14px;
    color: #999;
    width: 100%;
}
.agileits_agile_about_mail textarea{
    min-height: 200px;
    margin: 1em 0 1em 1.1em;
    width: 95.9% !important;
}
.agileits_agile_about_mail input[type="submit"]{
    outline: none;
    background:#23D6E7;
    border:none;
    padding: 10px 0;
    font-size: 14px;
    color: #fff;
    width: 30%;
    text-transform:uppercase;
    margin-left:1.1em;
}
.agileits_agile_about_mail input[type="submit"]:hover{
    background:#FFEB00;
    color:#212121;
}
.agileits_agile_about_mail input[type="email"],.agileits_agile_about_mail input[type="text"]:nth-child(1){
    margin-bottom:1em;
}
.w3agile_map{
    position:relative;
    text-align: center;
}
.agileinfo_map_color{
    position: absolute;
    top: 0%;
    left:12.5%;
    background:rgba(34, 34, 34, 0.67);
}
.w3agile_map iframe, .agileinfo_map_color {
    width: 75%;
    min-height:200px;
}
.agileinfo_map_color_grid_left h4{
    font-weight:600;
    color:#fff;
    font-size:1.2em;
    padding-bottom:.5em;
    position:relative;
    margin-bottom:1em;
}
.agileinfo_map_color_grid_left h4 span{
    padding-right:1em;
    color:#23D6E7;
}
.agileinfo_map_color_grid_left h4:after{
    content: '';
    background: #fff;
    height: 2px;
    width: 23%;
    position: absolute;
    bottom: 0%;
    left: 19%;
}
.agileinfo_map_color_grid_left p{
    color:#fff;
    line-height:2em;
}
.agileinfo_map_color_grid {
    padding: 3em 3em 0;
    text-align: center;
}
.agileinfo_map_color_grid_left p a{
    color:#fff;
    text-decoration:none;
}
.agileinfo_map_color_grid_left p a:hover{
    color:#23D6E7;
}

#mainlogo {
    position: absolute;
    top: 5px;
    right: 5px;
    border: none;
    z-index: 1;
}

#alertwrapper {
    position: absolute;
    top: 0px;
    width: 99%;
}

#alert {
    position: relative;
    text-align: center;
    float: center;
    width: 300px;
    top: 5px;
    border: solid #FF0000 1px;
    background: #DDDDDD;
    margin-left: auto;
    margin-right: auto;
}

body {
    background-color: #FFFFFF;
    font-family: "Gill Sans", Helvetica, Arial, sans-serif;
}

body h1 {
    text-decoration: underline;
    font-weight: normal;
    font-size: 170%;
}

body h2 {
    text-decoration: underline;
    font-weight: normal;
    font-size: 140%;
}

body a {
    text-decoration:none;
}

body a:hover {
    text-decoration:underline;
}

body img {
    border: none;
}

#everything {
    position: relative;
    width: 800px;
    margin-top: 120px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.content_box {
    background-color: #EEEEEE;
    width: 100%;
    position: relative;
    overflow: auto;
    margin-bottom: 20px;
}

.content_box h1{
    font-size: 1.6em;
    margin-bottom: 1.2em;
    text-align: center;

}


.dl_link {
    font-size: 90%;
}

.sc {
    font-variant: small-caps;
}

.isect_img {
    position: relative;
    float: right;
}

.vid_dl_link {
    text-align: center;
}

#footnote {
    position: relative;
    background-color: #EEEEEE;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-size: 70%;
    overflow: auto;
}

#valid_xhtml {
    float: right;
}


/* Style the tab */
div.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
div.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
div.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}



/*-----start-responsive-design------*/
@media (max-width:1366px){
    .wthree_tab_content {
        width: 67%;
    }
    .wthree_tab_content_pos1 {
        right: -5%;
    }
    .agile_about_pos {
        left: 43%;
    }
}
@media (max-width:1280px){
    .wthree_tab_content img {
        margin-left: 8em;
    }
    .wthree_tab_content_pos1 {
        right: -1%;
    }
}
@media (max-width:1080px){
    .wthree_tab_content_pos {
        top: 4%;
        width: 73%;
        padding: 1em;
    }
    .agile_about, .agileits_agile_about,.w3agile_map iframe, .agileinfo_map_color {
        width: 80%;
    }
    .w3ls_logo_nav_left h1 a {
        font-size: 1.3em;
    }
    .wthree_tab_content_pos_grid h3 {
        font-size: 1.8em;
    }
    .wthree_tab_content_pos1 {
        right: -10%;
    }
    .second-effect:hover .mask {
        border: 42px solid rgba(35, 214, 231, 0.64);
    }
    .agile_model {
        margin: 1.5em 0 0;
    }
    .agileits_agile_about h3 {
        font-size: 1.8em;
    }
    .agileinfo_map_color {
        left: 10%;
    }
    .agileinfo_map_color_grid_left h4:after {
        left: 17%;
    }
    .agileinfo_map_color_grid_left {
        padding: 0;
    }
}
@media (max-width:1024px){
    .agile_about_pos {
        left: 44%;
        width: 100px;
        top: -79%;
    }
    .agile_about, .agileits_agile_about {
        padding: 1.8em;
    }
}
@media (max-width: 991px){
    .w3ls_logo_nav_left h1 a {
        font-size: 1.2em;
    }
    .resp-tab-item {
        width: 19%;
        padding: 1.5em 0 0;
    }
    .wthree_tab_content_pos_grid h2 {
        font-size: 1em;
    }
    .wthree_tab_content_pos_grid h3 {
        font-size: 1.5em;
    }
    .wthree_tab_content_pos_grid {
        padding: 1em;
    }
    .wthree_tab_content_pos {
        top: -5%;
    }
    .wthree_tab_content_pos1 {
        right: -20%;
    }
    .agileits_copyright p {
        font-size: 4px;
    }
    .agileits_agile_about h3 {
        font-size: 1.6em;
        margin-bottom: 1.2em;
    }
    .agileits_agile_about h3:after {
        left: 35%;
        width: 30%;
    }
    .agileits_agile_about_right {
        margin: 2em 0 1em;
    }
    .agileits_agile_about_portfolio_left {
        float: left;
        width: 33.33%;
    }
    .agile_about, .agileits_agile_about, .w3agile_map iframe, .agileinfo_map_color {
        width: 90%;
    }
    .second-effect:hover .mask {
        border: 30px solid rgba(35, 214, 231, 0.64);
    }
    .agileits_agile_about_mail_left:nth-child(2) {
        margin: 1em 0 0;
    }
    .agileinfo_map_color_grid_left {
        float: left;
        width: 33.33%;
    }
    .agileinfo_map_color_grid_left p {
        font-size: 13px;
    }
    .agileinfo_map_color {
        left: 5%;
    }
}
@media (max-width: 800px){
    .resp-tab-content {
        padding: 3em 0 0;
    }
}
$('#responsiveTabsDemo').responsiveTabs({
    startCollapsed: 'accordion'
});
@media (max-width: 768px){
    .wthree_tab_content img {
        margin-left: 6.5em;
    }
    .resp-tab-content {
        padding: 4em 0 0;
    }
    .wthree_tab_content_pos1 {
        right:-16%;
    }
}
@media (max-width: 736px){
    .w3ls_logo_nav_left h1 a {
        font-size: 1.1em;
    }
    .resp-tab-item {
        width: 19%;
        padding: 1.3em 0 0;
    }
    .second-effect:hover .mask {
        border: 27px solid rgba(35, 214, 231, 0.64);
    }
    .agileinfo_map_color_grid {
        padding: 3em 2em 0;
    }
    .agile_about, .agileits_agile_about, .w3agile_map iframe, .agileinfo_map_color {
        width: 91%;
    }
    .agileinfo_map_color {
        left: 4.5%;
    }
}
@media (max-width: 667px){
    .wthree_tab_content img {
        margin-left: 0;
    }
    .wthree_tab_content_pos1 {
        right: 4%;
    }
    .wthree_tab_content_pos {
        top: auto;
        left: 0%;
        width: 100%;
    }
    .wthree_tab_content {
        width: 80%;
        padding-bottom: 21em;
    }
    .resp-tab-content {
        padding: 3em 0 0;
    }
    .second-effect:hover .mask {
        border: 21px solid rgba(35, 214, 231, 0.64);
    }
}
@media (max-width: 640px){
    .w3ls_logo_nav_left h1 a {
        font-size: 1em;
    }
    .resp-tab-item {
        font-size: 13px;
    }
    .wthree_tab_content_pos_grid {
        padding: 1.5em;
    }
    .wthree_tab_content {
        padding-bottom: 22em;
    }
    .agileits_copyright {
        margin: 3em 0 0;
    }
    .agileits_agile_about_portfolio_left {
        float: none;
        width: 75%;
        margin: 0 auto;
    }
    .agileits_agile_about_portfolio_left:nth-child(2) {
        margin: 1em auto;
    }
    .agileits_agile_about_portfolio1 {
        margin: 1em 0 0;
    }
    .second-effect:hover .mask {
        border: 86px solid rgba(35, 214, 231, 0.64);
    }
    .agileinfo_map_color {
        left: 4.6%;
    }
    .agileinfo_map_color_grid {
        padding: 2.5em 1em 0;
    }
    .agileits_agile_about_mail input[type="submit"] {
        width: 45%;
    }
}
@media (max-width: 600px){
    .resp-tab-item {
        padding: 1.1em 0 0;
    }
    .banner_body {
        padding: 3em 0;
    }
    .agile_about_pos {
        left: 41%;
    }
    .second-effect:hover .mask {
        border: 77px solid rgba(35, 214, 231, 0.64);
    }
    .agileits_agile_about h3 {
        font-size: 1.5em;
    }
    .agile_model a {
        font-size: 1.2em;
    }
    .modal-header {
        font-size: 1.7em;
        padding: 15px;
    }
    .agileinfo_map_color {
        left: 4.5%;
    }
}
@media (max-width: 568px){
    .w3ls_logo_nav_left {
        text-align: center;
    }
    .resp-tabs-list {
        width: 100%;
        position: inherit;
        padding: 1em 0 0;
    }
    .banner_body {
        padding: 2em 0;
    }
    .resp-tab-content {
        padding: 3em 0 0;
    }
    .agileits_copyright {
        margin: 2em 0 0;
    }
    .agileits_agile_about {
        padding: 1.5em;
    }
    .resp-tab-item {
        padding: 0;
    }
    .second-effect:hover .mask {
        border: 72px solid rgba(35, 214, 231, 0.64);
    }
    .agileinfo_map_color {
        left: 4.4%;
    }
}
@media (max-width: 480px){
    .wthree_tab_content_pos_grid h3 {
        font-size: 1.3em;
    }
    .wthree_tab_content {
        width: 90%;
        padding-bottom: 21.5em;
    }
    .agileits_agile_about_left,.agileits_agile_about_right,.agileits_skills_grid{
        padding: 0;
    }
    .agileits_agile_about_portfolio_left {
        width: 93%;
    }
    .agileinfo_map_color_grid_left {
        float: none;
        width: 100%;
    }
    .agileinfo_map_color_grid_left:nth-child(2) {
        margin: 2em 0;
    }
    .agileinfo_map_color_grid {
        padding: 2em 1em 0;
    }
    .w3agile_map iframe, .agileinfo_map_color {
        min-height: 410px;
    }
    .agileinfo_map_color_grid_left h4:after {
        left: 29%;
        width: 15%;
    }
}
@media (max-width: 414px){
    .wthree_tab_content_pos_grid h6 {
        font-size: 14px;
    }
    .agile_about_pos {
        left: 38%;
    }
    .second-effect:hover .mask {
        border: 63px solid rgba(35, 214, 231, 0.64);
    }
    .agile_model a {
        font-size: 1.1em;
    }
    .agileits_agile_about_blog_left,.agileits_agile_about_blog_right,.agileits_agile_about_mail_left{
        padding: 0;
    }
    .agile_about, .agileits_agile_about, .w3agile_map iframe, .agileinfo_map_color {
        width: 100%;
    }
    .agileits_agile_about_mail textarea {
        margin: 1em 0 1em;
        width: 100% !important;
    }
    .agileits_agile_about_mail input[type="submit"] {
        width: 100%;
        margin: 0;
    }
    .agileinfo_map_color {
        left: 0;
    }
    .w3agile_map iframe, .agileinfo_map_color {
        min-height: 430px;
    }
}
@media (max-width: 384px){
    .resp-tab-item {
        width: 100%;
        display: block;
        padding: .5em 0;
    }
    .resp-tab-active, .resp-tab-item:hover {
        text-shadow: none;
        color: #fff;
        background: #23D6E7;
    }
    .resp-tab-content {
        padding: 1em 0 0;
    }
    .wthree_tab_content {
        width: 100%;
        padding-bottom: 21.2em;
    }
    .wthree_tab_content_pos_grid h3 {
        font-size: 1.2em;
    }
    .agile_about {
        padding: 1.5em;
    }
    .agile_about_pos {
        width: 90px;
    }
    .agileits_agile_about h3:after {
        left: 30%;
        width: 40%;
    }
    .agileits_agile_about_portfolio_left {
        width: 100%;
    }
}
@media (max-width: 375px){
    .wthree_tab_content {
        padding-bottom: 23.2em;
    }
    .second-effect:hover .mask {
        border: 58px solid rgba(35, 214, 231, 0.64);
    }
    .modal-body p {
        margin: 2em 0em 1em;
    }
}
@media (max-width:320px){
    .wthree_tab_content_pos_grid {
        padding: 1em;
    }
    .wthree_tab_content_pos_grid h2 {
        font-size: 14px;
    }
    .wthree_tab_content_pos_grid h3 {
        font-size:1.1em;
    }
    .wthree_tab_content_pos_grid h6,.agile_about_blog_left_grid_pos ul li,.agileits_agile_about_mail input[type="text"], .agileits_agile_about_mail input[type="email"], .agileits_agile_about_mail textarea {
        font-size: 13px;
    }
    .agile_model a,.agileinfo_map_color_grid_left h4 {
        font-size: 1em;
    }
    .agileinfo_map_color_grid_left h4:after {
        left: 27%;
    }
    .w3agile_map iframe, .agileinfo_map_color {
        min-height: 400px;
    }
    .agileits_agile_about_blog:nth-child(3) {
        margin: 1em 0 0;
    }
    .agile_about_blog_right_grid_list ul {
        padding: .5em 0;
    }
    p, ul li, ol li {
        font-size: 13px;
    }
    ul.address li ul.address-text li {
        font-size: 11px;
    }
    .wthree_tab_content {
        padding-bottom: 18em;
    }
    .agileits_copyright p {
        font-size: 13px;
    }
    .agileits_copyright {
        margin: 1.5em 0 0;
    }
    .agileits_agile_about h3 {
        font-size: 1.4em;
        margin-bottom: 1em;
    }
    .agileits_agile_about h3:after {
        left: 22%;
        width: 55%;
    }
    .agileits_agile_about_right h4 {
        font-size: 14px;
    }
    .agileits_skills_grids {
        margin: 0;
    }
    .agileits_agile_about_right {
        margin:1.5em 0 0.5em;
    }
    .bar {
        top: 13%;
    }
    .bar p {
        font-size: 12px;
    }
    .agileits_agile_about_portfolio_left {
        padding: 0;
    }
    .second-effect:hover .mask {
        border: 50px solid rgba(35, 214, 231, 0.64);
    }
    .agileits_agile_about_portfolio_left:nth-child(2) {
        margin: 1em auto;
    }
    .agileits_agile_about_portfolio1 {
        margin: 1em 0 0;
    }
    .agile_about_blog_left_grid_pos {
        width: 80px;
        height: 80px;
    }
    .agile_about_blog_left_grid_pos ul li:first-child {
        font-size: 1.1em;
    }
    .modal-header {
        font-size: 1.4em;
    }
    .agileits_agile_about {
        padding: 1em;
    }
    .w3ls_logo_nav_left h1 a {
        font-size: .9em;
    }

}
